BEEM - Android XMPP - Bug #165

Reception de message vide....
06/01/2009 03:26 PM - Vincent Véronis

Status: Closed Start date: 06/01/2009
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Affected version: Locale:

Description

Il etait une fois ...
J'etais sur BEEM, jai recu une notification d'un message vide envoye par Manu
(Je n'avais rien recu sur mon Gmail !)

Reproduire I'operation ?? Qu'a pu bien faire Manu pour produire cet envoi ?? :p

History

#1 - 06/01/2009 09:16 PM - Nikita Kozlov

Autre exemple de message vide quand on a un client pidgin en face, a priori ce ne serait pas le meme soucis avec google:

<message to="beem@nikita-rack/BEEM" from="nikita@nikita-rack" id="nikita@nikita-rack__beem@nikita-rack__P5bWM"
>
<event xmlns="http://Jjabber.org/protocol/pubsubf#event">
<items node="http://jabber.org/protocol/tune">
<item id="WJJIBDF3zNHwc3Rw">
<tune xmlns="http://jabber.org/protocol/tune"/>
</item>
</items>
</event>
<x xmlns="jabber:x:delay" stamp="2009-06-01T21:03:52.0412"/>
<addresses xmlns="http://jabber.org/protocol/address">
<address type="replyto" jid="nikita@nikita-rack/pidgin"/>
</addresses>
</message>

#2 - 06/02/2009 07:37 PM - Frédéric Barthéléry
- Status changed from New to Feedback

- % Done changed from 0 to 100

On ne devrait plus recevoir de notification quand on recoit un message ne contenant pas de body.

#3 - 06/09/2009 02:09 PM - Vincent Véronis
- Status changed from Feedback to Closed
